source 'https://rubygems.org'

ruby '2.6.5'

gem 'administrate', '~> 0.14.0'
gem 'apartment', '~> 2.2.0'
gem 'autoprefixer-rails', '~> 9.6.1'
gem 'bootsnap', '~> 1.4.5'
gem 'delayed_job_active_record', '~> 4.1.2'
gem 'devise', '~> 4.7.1'
gem 'devise_cas_authenticatable', '~> 1.10.0'
gem 'ffaker', '~> 2.5.0'
gem 'flutie', '~> 2.2.0'
gem 'foundation-rails', '~> 6.5.3'
gem 'high_voltage', '~> 3.1.2'
gem 'honeybadger', '~> 3.1.0'
gem 'jquery-rails', '~> 4.3.1'
gem 'jquery-ui-rails', '~> 6.0.1'
gem 'normalize-rails', '~> 4.1.0'
gem 'pg', '~> 0.20.0'
gem 'puma', '~> 4.3.5'
gem 'pundit', '~> 1.1.0'
gem 'rack-canonical-host', '~> 0.2.3'
gem 'rails', '~> 5.2.4'
gem 'recipient_interceptor', '~> 0.2.0'
gem 'sassc-rails', '~> 2.1.2'
gem 'scenic', '~> 1.4.0'
gem 'simple_form', '~> 5.0.1'
gem 'skylight', '~> 1.3.1'
gem 'sprockets', '~> 4.0.2'
gem 'title', '~> 0.0.7'
gem 'uglifier', '~> 3.2.0'

group :development do
  gem 'spring', '~> 2.0.1'
  gem 'yard', '~> 0.9.20'
end

group :development, :test do
  gem 'bullet', '~> 5.9.0'
  gem 'bundler-audit', '>= 0.5.0', require: false
  gem 'dotenv-rails', '~> 2.2.1'
  gem 'factory_bot_rails', '~> 4.10.0'
  gem 'pry-byebug', '~> 3.4.2'
  gem 'pry-rails', '~> 0.3.6'
  gem 'rspec-rails', '~> 3.6.0'
  gem 'rubocop', '~> 0.49.0', require: false
  gem 'rubocop-rspec', '~> 1.15.0', require: false
end

group :test do
  gem 'capybara', '~> 3.29.0'
  gem 'database_cleaner', '~> 1.7.0'
  gem 'launchy', '~> 2.4.3'
  gem 'selenium-webdriver'
  gem 'shoulda-matchers', '~> 4.1.2'
  gem 'simplecov', '~> 0.13', require: false
  gem 'timecop', '~> 0.9.1'
  gem 'webmock', '~> 3.7.6'
end

group :staging, :production do
  gem 'rack-cors', '~> 1.0.2'
  gem 'rack-timeout', '~> 0.4.2'
end
